@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); 

body {margin:0;padding:0}


#menu_wr {}   /*1Â÷¸Þ´º À§Ä¡*/
#menu_con {margin:0 auto; width:650px; height:50px}
#menu_con:after {display:block;visibility:hidden;clear:both;content:""}
#nav {margin:0; padding:0 0 0 90px;list-style:none;font-family:"Noto Sans KR","Apple SD Gothic Neo",sans-serif; }
#nav li {display:inline;}
#nav a.mlink{position:relative;width:130px;text-align:center;padding:0}  /*1Â÷¸Þ´º ¸Þ´ºº° °£°Ý*/
#nav a.mlink img{vertical-align: middle;}
#nav li a {float:left;margin:0;font-family:"Noto Sans KR","Apple SD Gothic Neo",sans-serif;font-size:17px;line-height:45px;color:#555; letter-spacing:-0.01em; text-decoration:none;font-weight: 400;} /*1Â÷¸Þ´º ¸µÅ©¿µ¿ª(line-height°ª) */
#nav ul.submenu li a  {}
#nav li:hover > a {font-size:17px;color:#637b93; text-decoration:none;font-weight: 500}
#nav ul {display:none;}
#nav li:hover > ul {
  position:absolute;
  display:block;
  margin:41px 0 0 0;  /*2Â÷¸Þ´º À§Ä¡*/
  padding:0 10px;   /*2Â÷¸Þ´º ÁÂ¿ì¿©¹é*/
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  /*box-shadow: 1px 1px 2px #ddd;*/
}

#nav li:hover > ul.main-bg {background:#637b93}

#nav li:hover > ul li a {
  display:inline-block;
  padding:2px 7px; /*2Â÷¸Þ´º ¸Þ´º°£ ¿©¹é*/
  font-size:12px;
  font-weight:normal;
  line-height:20px;  /*2Â÷¸Þ´º ¼¼·Î³ôÀÌ°ª Á¶Á¤*/
  letter-spacing:-0.01em;
  color:#fff;
  text-decoration:none;
}

#nav li:hover > ul li a:hover {
  color:#c6e0fb; text-decoration:none;
}

.nm {color: #aaa; padding-right: 4px; font-weight: thin;}